// Ini parser v0.2.27 // https://osuck.link/skin.ini


[General]
  Name: - ⩽ Seele ⩾ 【selyu】
  Author: Gulbang
  Version: latest
  AnimationFramerate: 60

  CursorCentre: 1
  CursorExpand: 0
  CursorRotate: 0
  CursorTrailRotate: 0

  SliderBallFlip: 0


[Colours]
  Combo1: 164,100,240
  Combo2: 230,110,150
  Combo3: 100,200,200
  Combo4: 130,120,255

  MenuGlow: 0,0,0
  InputOverlayText: 255,255,255

  SliderBorder: 85,84,102
  SliderTrackOverride: 30,30,41

  SongSelectActiveText: 203,196,255
  SongSelectInactiveText: 42,42,55


[Fonts]
  HitCirclePrefix: Fonts/default/default
  HitCircleOverlap: 8

  ScorePrefix: Fonts/score/Score
  ScoreOverlap: 10

  ComboPrefix: Fonts/combo/Score
  ComboOverlap: 10
